.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup] {
    /*padding-left: 0.769em;*/
    /*padding-right: 0.769em;*/
    z-index: inherit;
}

.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:hover, 
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:focus,
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup].open {
    margin-left: 0;
    z-index: 1002;
    
    
}

.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup].open {
    padding-bottom: 2px;
}

.accessible-megamenu .accessible-megamenu-top-nav-item:first-child a[aria-haspopup].open {
    left: -1px;
    margin-right: -1px;
}

.accessible-megamenu .accessible-megamenu-panel {
    position: fixed;
    display: block;
    right: 100px;    
    margin: 0;
    padding: 0px;
    visibility: hidden;
    margin-top: 51px;
    /*overflow: hidden;
    height: 400px;*/
    /*padding-bottom: 30px; */
    opacity: 0.3;
}

.accessible-megamenu .accessible-megamenu-panel.open {
    visibility: visible;
    top: 36px;
    top: 2.6355vw;
    opacity: 1;
    z-index: 1001;
    /*height: 400px;*/ 
	
    /* Firefox */
	-moz-transition-property: opacity;
	-moz-transition-duration: 800ms;
	-moz-transition-delay: 30ms;
	/* WebKit */
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 800ms;
	-webkit-transition-delay: 30ms;
	/* Opera */
	-o-transition-property: opacity;
	-o-transition-duration: 800ms;
	-o-transition-delay: 30ms;
	/* Standard */
	transition-property: opacity;
	transition-duration: 800ms;
	transition-delay: 30ms;
	
}



.menu-bg{
    border-bottom: 1px solid #A7B3B3;
    border-left: 1px solid #A7B3B3;
    background-color: #FFF;
    /*height: 400px;*/
    width: auto;        
    display: none;
  
}

.open .menu-bg{
    display: block!important;
/*overflow: hidden;*/
}

.parent_container{
    overflow: hidden;
    margin: 0;
}
.parent-category a{
    color: #1F3730 !important;
    font-family: 'English_Font';
    text-decoration: none !important;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.024vw;
}

.cat-icon {
    margin-right: 10px;
    /*margin-right: 0.73vw;*/
    width: 26px;
    /*width: 1.9vw;*/
    height: 26px;
    /*height: 1.9vw;*/
}

.child{
    margin-left: 40px;
    /*margin-left: 2.93vw;*/
}
.child a{
    color: #1F3730; 
    font-size: 14px;
    font-size: 0.9vw;
    font-family: 'English_Font'; 
    text-decoration: none;
}
.child a:hover{
    text-decoration: none;
}

.menu-category { /*margin-bottom: 20px */;
               overflow: hidden;                     
}

.menu_item_2{
	width:220px;
}

.menu-bg .first_col{}

.second_col {
    position: relative;
    /*height: 400px;
    overflow: hidden;*/
     
}

.wealth-title a{
    font-family: 'English_Font_Thin';
}


.wealth-menu {
    float: right;
    overflow: hidden;
    position: absolute;
    top: 0;
    padding-top: 30px;
    right: 0;
    width: 290px;
    background-color: black;
   bottom: -1px;
  color: white; 
  padding-right: 40px;
  padding-left: 32px;
  background-image: url('img/wealth.jpg');
  background-repeat: no-repeat;
  background-position: 0px -30px;
  cursor:pointer;
 

}

.wealth-menu.child a {
   
  color: white; 

}

.wealth-brief {
    margin-bottom: 30px;
}

.parent-category-wealth > a {
    color: white;
    font-size: 19px;
    /*font-size: 1.391vw;*/
}

.child-wealth {
    margin-bottom: 5px;
}

.child-wealth > a {
    color: white;
    font-size: 18px;
    /*font-size: 1.32vw;*/
}

.parent-category-wealth > a:hover {
    color: white;
    text-decoration: none;
}

.child-wealth > a:hover {
    color: white;
}

.left-menu-items {
    float: left;
    display: block;
    padding: 20px; 
    margin-right: 240px;
    /*width: 75%;height: 400px;*/
}

.left-menu-items-corp, .left-menu-items-about, .left-menu-items-my {

    float: left;
    width: 100%;
    display: block;
    padding: 20px;
}
#groups1 {overflow:hidden;} 
.col{
    float:left; 
    width:280px;
    width: 20.49vw;
    margin-right:5px;
}




/************************* Wealth Mega Menu Section Start*******/


.parent-category-wealth{
    text-align: center;
}

/************************* Wealth Mega Menu Section End *******/